.dropdown::after {
    display: none;
}

.dropdown .dropdown-after {
    content: "";
    width: 1em;
    height: 1em;
    display: block;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_806_2728)'%3E%3Cpath d='M16.0711 6.07107L9 13.1421L1.92893 6.07107' stroke='%2339383E' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_806_2728'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_806_2728)'%3E%3Cpath d='M16.0711 6.07107L9 13.1421L1.92893 6.07107' stroke='%2339383E' stroke-width='2' stroke-linecap='square' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_806_2728'%3E%3Crect width='18' height='18' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    background: #39383e;
}

.dropdown.active .dropdown-after {
    transform: rotate(180deg);
}